/*Telerik RadCalendar Default skin*/

table.RadCalendar_MyCalendarSkin
{
	background:#fff;
	color:#333;
	font:12px "segoe ui",arial,sans-serif;
}

/*titlebar*/

.RadCalendar_MyCalendarSkin .rcTitlebar
{
	border-color:#a7bac5;
	border-bottom-color:#3c7fb1;
	background:#a6d9f4 0 -800px repeat-x url('Calendar/sprite.gif');
	color:#000;
}

.RadCalendar_MyCalendarSkin .rcTitlebar table
{
	font:12px/23px "segoe ui",arial,sans-serif;
}

.RadCalendar_MyCalendarSkin .rcTitlebar td
{
	border-bottom:1px solid #e5f4fd;
	padding:2px 0 3px;
}

/*IE7 performance issue*/
/*.RadCalendar_MyCalendarSkin .rcTitlebar td.rcTitle:hover
{
	color:#06c;
}
.RadCalendar_MyCalendarSkin .rcNoNav td.rcTitle:hover
{
	color:#000;
}*/

.RadCalendar_MyCalendarSkin .rcTitlebar .rcPrev,
.RadCalendar_MyCalendarSkin .rcTitlebar .rcNext,
.RadCalendar_MyCalendarSkin .rcTitlebar .rcFastPrev,
.RadCalendar_MyCalendarSkin .rcTitlebar .rcFastNext
{
	width:15px;
	height:14px;
	margin:0 3px;
	background-image:url('Calendar/sprite.gif');
	color:#ccc;
}

.RadCalendar_MyCalendarSkin .rcTitlebar .rcFastPrev
{
	margin-left:5px;
	background-position:1px 2px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar a.rcFastPrev:hover
{
	background-position:1px -48px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar .rcPrev
{
	background-position:3px -98px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar a.rcPrev:hover
{
	background-position:3px -148px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar .rcNext
{
	background-position:4px -198px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar a.rcNext:hover
{
	background-position:4px -248px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar .rcFastNext
{
	margin-right:5px;
	background-position:1px -298px;
}

.RadCalendar_MyCalendarSkin .rcTitlebar a.rcFastNext:hover
{
	background-position:1px -348px;
}

.RadCalendar_MyCalendarSkin .rcMain
{
	border-color:#a7bac5;
}

.RadCalendar_MyCalendarSkin .rcMainTable
{
	font:12px/20px "segoe ui",arial,sans-serif;
}

/*header, footer*/

.RadCalendar_MyCalendarSkin .rcHeader,
.RadCalendar_MyCalendarSkin .rcFooter
{
	border-color:#a7bac5;
}

/*week numbers and days*/
.RadCalendar_MyCalendarSkin .rcWeek th
{
	padding:2px 10px 1px 0;
	border-bottom:1px solid #e0e0e0 !important;
	text-align: center !important;
}

.RadCalendar_MyCalendarSkin .rcWeek .rcViewSel
{
	border-bottom-color:#fff;
}

.RadCalendar_MyCalendarSkin .rcViewSel,
.RadCalendar_MyCalendarSkin .rcRow th
{
	background:#e7ebf6;
}

.RadCalendar_MyCalendarSkin .rcRow th
{
	color:#777;
}

/*date cells*/

.RadCalendar_MyCalendarSkin .rcRow td
{
	width:26px;
	border-color:#fff;
}

.RadCalendar_MyCalendarSkin .rcMain .rcRow a,
.RadCalendar_MyCalendarSkin .rcMain .rcRow span
{
	color:#333;
}

.RadCalendar_MyCalendarSkin .rcMain .rcWeekend a
{
	color:#555;
}

.RadCalendar_MyCalendarSkin .rcMain .rcRow .rcToday a
{
	background:100% -1400px no-repeat url('Calendar/sprite.gif');
}

.RadCalendar_MyCalendarSkin .rcMain .rcOtherMonth a
{
	color:#777;
}

.RadCalendar_MyCalendarSkin .rcMain .rcOutOfRange span
{
	color:#777;
}

.RadCalendar_MyCalendarSkin .rcMain .rcRow .rcSelected a
{
	background:100% -1300px no-repeat url('Calendar/sprite.gif');
	color:#06c;
}

.RadCalendar_MyCalendarSkin .rcMain .rcRow .rcHover a
{
	background:100% -1200px no-repeat url('Calendar/sprite.gif');
	color:#06c;
}

/*multimonth view*/

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar
{
	border-color:#131c24;
	border-bottom-color:#052d41;
	background:#4e96aa 0 -999px repeat-x url('Calendar/sprite.gif');
	color:#fff;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar table
{
	border:1px solid;
	border-color:#b2ccd8 #87b2c3 #95c3ce;
	line-height:24px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar td
{
	border:0;
	padding-top:1px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar td.rcTitle:hover
{
	color:#fff;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar .rcFastPrev
{
	height:18px;
	background-position:1px -396px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar a.rcFastPrev:hover
{
	background-position:1px -446px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar .rcPrev
{
	height:18px;
	background-position:3px -496px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar a.rcPrev:hover
{
	background-position:3px -546px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar .rcNext
{
	height:18px;
	background-position:3px -596px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar a.rcNext:hover
{
	background-position:3px -646px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar .rcFastNext
{
	height:18px;
	background-position:1px -696px;
}

.RadCalendarMultiView_MyCalendarSkin .rcTitlebar a.rcFastNext:hover
{
	background-position:1px -746px;
}

.RadCalendarMultiView_MyCalendarSkin .rcMain
{
	border-color:#9cb6c5;
}

.RadCalendarMultiView_MyCalendarSkin .rcCalendar
{
	border-color:#a7bac5;
}

.RadCalendarMultiView_MyCalendarSkin .rcMain .rcTitle
{
	border-color:#3c7fb1;
	padding:3px 0 4px;
	background:#a6d9f4 0 -800px repeat-x url('Calendar/sprite.gif');
	color:#000;
}

/*month view*/

table.RadCalendarMonthView_MyCalendarSkin
{
	border-color:#979797;
	background:#fff;
	font:12px "segoe ui",arial,sans-serif;
	color:#333;
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_Feb,
.RadCalendarMonthView_MyCalendarSkin #rcMView_Apr,
.RadCalendarMonthView_MyCalendarSkin #rcMView_Jun,
.RadCalendarMonthView_MyCalendarSkin #rcMView_Aug,
.RadCalendarMonthView_MyCalendarSkin #rcMView_Oct,
.RadCalendarMonthView_MyCalendarSkin #rcMView_Dec
{
	border-right:1px solid #e0e0e0;
}

.RadCalendarMonthView_MyCalendarSkin a
{
	color:#333;
}

.RadCalendarMonthView_MyCalendarSkin .rcHover a
{
	border-color:#daf2fc;
}

.RadCalendarMonthView_MyCalendarSkin .rcSelected a
{
	border-color:#06c;
	color:#000;
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_PrevY a,
.RadCalendarMonthView_MyCalendarSkin #rcMView_NextY a
{
	width:15px;
	height:14px;
	background-image:url('Calendar/sprite.gif');
	color:#ccc;
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_PrevY a
{
	background-position:6px 4px;
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_NextY a
{
	background-position:6px -296px;
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_PrevY a:hover,
.RadCalendarMonthView_MyCalendarSkin #rcMView_NextY a:hover
{
	background:transparent no-repeat url('Calendar/animations.gif');
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_PrevY a:hover
{
	background-position:5px 6px;
}

.RadCalendarMonthView_MyCalendarSkin #rcMView_NextY a:hover
{
	background-position:-49px 6px;
}

.RadCalendarMonthView_MyCalendarSkin .rcButtons
{
	padding:4px 7px 6px;
}

.RadCalendarMonthView_MyCalendarSkin input
{
	border:0;
	margin:0 3px;
	padding:1px 0 0;
	/*background:0 -1200px repeat-x url('Calendar/sprite.gif');*/
	color:#06c;
	font:12px "segoe ui",arial,sans-serif;
}

/*time view*/

table.RadCalendarTimeView_MyCalendarSkin
{
	border-color:#979797;
	background:#fff;
	font:12px "segoe ui",arial,sans-serif;
	color:#333;
}

.RadCalendarTimeView_MyCalendarSkin th
{
	border-bottom:1px solid #3c7fb1;
	padding:3px 0;
	background:#a6d9f4 0 -800px repeat-x url('Calendar/sprite.gif');
	color:#000;
	line-height:18px;
}

table.RadCalendarTimeView_MyCalendarSkin td
{
	border-color:#e0e0e0;
}

.RadCalendarTimeView_MyCalendarSkin a
{
	width:58px;
	padding:1px 6px 1px 1px;
	line-height:15px;
	color:#333;
	text-align:right;
}

.RadCalendarTimeView_MyCalendarSkin td.rcSelected a
{
	border-color:#06c;
	padding:0 5px 0 0;
	color:#000;
}

.RadCalendarTimeView_MyCalendarSkin td.rcHover a
{
    border:0;
    padding:1px 6px 1px 1px;
	background:100% -1800px no-repeat url('Calendar/sprite.gif');
	color:#06c;
}

.RadCalendarTimeView_MyCalendarSkin .rcFooter
{
	border-color:#e0e0e0;
}

/*pickers*/

.RadPicker_MyCalendarSkin .rcCalPopup,
.RadPicker_MyCalendarSkin .rcTimePopup
{
	background-image:url('Calendar/sprite.gif');
}

.RadPicker_MyCalendarSkin .rcCalPopup,
.RadPicker_MyCalendarSkin a.rcDisabled.rcCalPopup:hover
{
	background-position:0 -2000px;
}

.RadPicker_MyCalendarSkin a.rcCalPopup:hover,
.RadPicker_MyCalendarSkin a.rcCalPopup:focus,
.RadPicker_MyCalendarSkin a.rcCalPopup:active
{
	background-position:0 -2050px;
}

.RadPicker_MyCalendarSkin .rcTimePopup,
.RadPicker_MyCalendarSkin a.rcDisabled.rcTimePopup:hover
{
	background-position:0 -2100px;
}

.RadPicker_MyCalendarSkin a.rcTimePopup:hover,
.RadPicker_MyCalendarSkin a.rcTimePopup:focus,
.RadPicker_MyCalendarSkin a.rcTimePopup:active
{
	background-position:0 -2150px;
}

.fmi-dialog-recurrence .RadPicker_Default .rcCalPopup, .fmi-dialog-recurrence .RadPicker_Default .rcTimePopup {
    background-image: url("Calendar/sprite.gif");
}
.fmi-dialog-recurrence .RadPicker_Default .rcCalPopup, .fmi-dialog-recurrence .RadPicker_Default a.rcDisabled.rcCalPopup:hover {
    background-position: 0 -2000px;
}
.fmi-dialog-recurrence .RadPicker_Default a.rcCalPopup:hover, .fmi-dialog-recurrence .RadPicker_Default a.rcCalPopup:focus, .fmi-dialog-recurrence .RadPicker_Default a.rcCalPopup:active {
    background-position: 0 -2050px;
}
.fmi-dialog-recurrence .RadPicker_Default .rcTimePopup, .fmi-dialog-recurrence .RadPicker_Default a.rcDisabled.rcTimePopup:hover {
    background-position: 0 -2100px;
}
.fmi-dialog-recurrence .RadPicker_Default a.rcTimePopup:hover, .fmi-dialog-recurrence .RadPicker_Default a.rcTimePopup:focus, .fmi-dialog-recurrence .RadPicker_Default a.rcTimePopup:active {
    background-position: 0 -2150px;
}


/*rtl*/

.RadCalendarRTL_MyCalendarSkin .rcTitlebar .rcFastPrev
{
	background-position:1px -298px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar a.rcFastPrev:hover
{
	background-position:1px -348px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar .rcPrev
{
	background-position:4px -198px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar a.rcPrev:hover
{
	background-position:4px -248px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar .rcNext
{
	background-position:3px -98px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar a.rcNext:hover
{
	background-position:3px -148px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar .rcFastNext
{
	background-position:1px 2px;
}

.RadCalendarRTL_MyCalendarSkin .rcTitlebar a.rcFastNext:hover
{
	background-position:1px -48px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar .rcFastPrev
{
	background-position:1px -696px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar a.rcFastPrev:hover
{
	background-position:1px -746px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar .rcPrev
{
	background-position:3px -596px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar a.rcPrev:hover
{
	background-position:3px -646px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar .rcNext
{
	background-position:3px -496px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar a.rcNext:hover
{
	background-position:3px -546px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar .rcFastNext
{
	background-position:1px -396px;
}

.RadCalendarMultiViewRTL_MyCalendarSkin .rcTitlebar a.rcFastNext:hover
{
	background-position:1px -446px;
}